/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #384C93;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Activity */
.component.activity {
	padding: 0 50px;
	margin-left: 0;
}
.component.activity > .richtext {
	box-sizing: border-box;
	position: relative;
	height: auto;
    width: 100%;
	padding: 0 50px;
	font-size: 16px;
	line-height: 19px;
	overflow: visible;
}
.component.activity > .richtext:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 40px 650px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.activity .activity-section .richtext img {
    display: block;
    height: auto;
    width: auto;
	max-height: 393px;
	max-width: 650px;
    padding: 0;
	margin: 50px auto 0 !important;
    border: none;
}
.component.activity .title {
	position: relative;
    width: 100%;
	margin: 40px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.activity .richtext .title { display: none; }
.component.activity .referential-module {
	padding: 10px 0 20px;
	clear: both;
}
.component.activity .referential-module h3 {
    display: block;
    padding: 7px 15px 7px 0;
    margin-bottom: 15px;
    color: #222;
    font-size: 19px;
    font-weight: 700;
}
.component.activity .referential-module { 	margin-left: 0; }
.component.activity .referential-module ul {
	margin-left: 20px;
	list-style-type: disc;
}
.component.activity .referential-module li {
    display: block;
    float: left;
    width: 250px;
    padding: 0 10px 0 0;
    margin: 0 0 10px;
    color: #333;
    font-size: 16px;
	font-weight: 500;
}
.component.activity .referential-module li h5 {
	color: #333;
    font-size: 16px;
	font-weight: 500;
}
.component.activity h2 {
	margin: 0 0 15px;
	color: #384C93;
	font-size: 20px;
}
.component.activity h3 {
	margin: 15px 0 10px;
	color: #333;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}
.component.activity h4 {
	margin: 10px 0 5px;
	color: #384C93;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.component.activity p {
	font-size: 14px;
	color: #545454;
	line-height: 21px;
}
.component.activity strong,
.component.activity b { font-weight: bold; }
.component.activity em,
.component.activity i { font-style: italic; }
.component.activity s { text-decoration: line-through; }
.component.activity a {
	color: #384C93;
	text-decoration: underline;
}
.component.activity a:hover { text-decoration: none; }
.component.activity ul {
	margin: 5px 0 5px 16px;
	list-style-type: disc;
	color: #222;
}
.component.activity ul li ul { list-style-type: circle; }
.component.activity ol {
	margin-left: 18px;
	list-style-type: decimal;
	font-size: 14px;
	color: #222;
}
.component.activity li {
	padding-left: 0;
	margin: 4px 0;
	font-size: 14px;
	color: #222;
	line-height: 21px;
}
.component.activity table { max-width: 100% !important; }